Skip to main content
DELETE
/
webhooks
Delete Webhook
curl --request DELETE \
  --url https://app.wachat.net/api/v1/webhooks \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "deleted": true,
  "id": 12
}
Delete a webhook endpoint by id.
curl -X DELETE "https://app.wachat.net/api/v1/webhooks?id=12" \
  -H "Authorization: Bearer YOUR_API_KEY"
After deletion, Wachat will stop sending events to that webhook URL.

Authorizations

Authorization
string
header
required

Authenticate your integration payloads by injecting your premium secure Wachat Account API Private Secret Key inside standard Authorization Bearer header vectors.

Query Parameters

id
integer
required

Webhook id.

Response

Webhook deleted successfully.

success
boolean
Example:

true

deleted
boolean
Example:

true

id
integer
Example:

12